local fn = _gn(0xED98E10B0AFCE4B4)
--- SET_PED_WAYPOINT_ROUTE_OFFSET
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetPedWaypointRouteOffset(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
